function  rowTF = isrow(x)
%ISROW                                [(c) jMc 7/89]
%      TF = isrow(X) determine whether or not X is a row VECTOR
%      returns row length if TRUE (non-zero)
%          otherwise, returns FALSE (=0)
%
[N,rowTF] = size(x);
if N ~= 1,  rowTF = 0;  end
%
% (c) J. H. McClellan 1989  GT-EE-DSP
